html,body{width:100%;height:100%;overflow-x: hidden;}
.main{
	width:100%;
	height:100%;
	background:#f5f5f5;
}    
.bj-top{
	width: 100%;
	height: 12rem;
	position: absolute;
	left: 0;
	right: 0;
	z-index: 3;
	background:url('../images/login-background.png') no-repeat;
	background-size:100% 100%;
	
}
.bj-top::after{
	content: "";
	display: inline-block;
	position: absolute;
	bottom: -3.8rem;
	left: 0;
	right: 0;
	height: 8rem;
	background-image: linear-gradient(0deg,#f5f5f5 50%,hsla(0,0%,80%,0) 99%);
}
.login-title{
	height:2rem;
	line-height: 2rem;
	text-align: center;
	font-size: 1.2rem;
	margin: 2rem 0 0;
	color:#FFFFFF;
	font-weight: 800;
	position: relative;
	z-index: 100;
}
.login-from{
	height:21rem;
	border-radius: 1rem;
	background: #fff;
	margin: 2rem 1rem 8.3rem;
	overflow: hidden;
	position: relative;
	z-index: 100;
}
#login-from{
	margin:2rem 2rem;
}
.login-from .na-input-text {
    display: block;
	width:100%;
    height: 2.5rem;
	border-radius: 1.5rem;
    line-height: 2.5rem;
    padding: .1rem 0.5rem 0;
    -webkit-box-flex: 1;
    line-height: normal;
    font-size: 0.8rem;
    background: none;
    color: #1f1f1f;
    position: relative;
    font-family: PingFangSC-Regular,sans-serif;
    box-sizing: border-box;
	border:0px;
	background:#f5f5f5;
	text-align: center;
	margin:1rem 0;
	outline:none;
}
.login-submit{
	width:100%;
	height: 2.5rem;
	border-radius: 1.5rem;
	line-height: 2.5rem;
	border:0px;
	background:#468BEA;
	text-align: center;
	margin:1rem 0;
	outline:none;
	color:#FFFFFF;
	padding:0;
}
.xieyi{
	width: 100%;
	height:2rem;
	line-height: 2rem;
	font-size: 0.8rem;
	color:#000000;
	text-align: ceflex-flow: row nowrap;
	nter;
}
.third-login{
	width: 100%;
	height:2.5rem;
	display: flex;
	flex-flow: row nowrap;
	justify-content:center;
	margin-top:1rem ;
}
.third-item{
	width: 2rem;
	min-width: 2rem;
	height: 2rem;
	background:#F0F0F0;
	margin: 0rem 1rem  0.5rem;
}
.third-weixin{background:url('../images/icon/weixin.png') no-repeat;background-size:100% 100%;}
.third-weibo{background:url('../images/icon/weibo.png') no-repeat;background-size:100% 100%;}
.third-QQ{background:url('../images/icon/QQ.png') no-repeat;background-size:100% 100%;}